Subject: Re: zd#141135
From: Jay Hameed <[email-masked]>
To: "Ratnesh Kumar. Singh" <[email-masked]>
Cc: Harsh Srivastava <[email-masked]>, Jaycel Isip <[email-masked]>, Deeksha Dadu <[email-masked]>, Levs Padilla <[email-masked]>, [email-masked]
Date: Wed, 8 Nov 2017 14:29:58 +0200

Please make sure you follow up and that it is 100% that the buyer can check
in without the seller

Update me asap

On Wed, Nov 8, 2017 at 1:54 PM, Ratnesh Kumar. Singh <[email-masked]>
wrote:

> Hi Jay,
>
> I just spoke with the hotel and they said they cannot change the primary
> name on the reservation as the buyer will have to be an SPG member to be
> able to remove the primary name on the reservation and replace it with the
> new one. They could only add the buyer's name as a secondary guest on the
> reservation. Regarding  the prepayment he said we will need to call after
> 9 AM hotel time i.e after 7:30 PM IST  and speak with billing to know if
> the card has been charged or not.
>
> Regards,
> Ratnesh
>
>
>
> ------------------------------
> *From: *"Harsh Srivastava" <[email-masked]>
> *To: *"Jay Hameed" <[email-masked]>
> *Cc: *"Jaycel Isip" <[email-masked]>, "Deeksha Dadu" <
> [email-masked]>, "Levs Padilla" <[email-masked]>,
> [email-masked]
> *Sent: *Wednesday, November 8, 2017 5:06:53 PM
> *Subject: *Re: zd#141135
>
> Hi Jay,
>
> We are trying to contact the hotel and ask them to process the payment for
> the booking and add the other name of the guest as well.
>
> Regards,
> Harsh
>
> ------------------------------
> *From: *"Jay Hameed" <[email-masked]>
> *To: *"Jaycel Isip" <[email-masked]>
> *Cc: *"Deeksha Dadu" <[email-masked]>, "Levs Padilla" <
> [email-masked]>, [email-masked]
> *Sent: *Wednesday, November 8, 2017 2:38:22 PM
> *Subject: *Re: zd#141135
>
> Team what is the latest update here
>
> Jay
>
> On Tue, Nov 7, 2017 at 11:32 PM, Jaycel Isip <[email-masked]> wrote:
>
>> Hi Jay & Deeksha,
>>
>> I spoke to Michael (buyer), he explained that before booking the room, he
>> asked both owners (he is referring to Gon and Ben) just to check if the
>> reservation is legitimate and good. When he got an assurance, he read all
>> the terms and conditions on our website and read a few bad reviews, he
>> booked anyway due to the fact that he was assured that everything will be
>> alright.
>>
>> 1st Issue: After booking, he received a confirmation email saying that
>> his name has been added ONLY together with the sellers name. He said that
>> he holds a diplomatic passport and his colleague too, and he doesn't want
>> any issues on arrival or during the stay. He wants his name to be the
>> primary and if required, we can add the second person, his name is Liz
>> Daisley.
>>
>> 2nd Issue: He has the name of the original seller and the hotel/starwood
>> confirmation number. He pulled up the booking online and found that the
>> room wasn't paid for yet.
>>
>> I apologize and advised him that I will investigate this for him. He
>> agreed and will wait for an update.
>>
>> We will work on this and update you.
>>
>> Regards,
>> Jaycel
>>
>> On 11/7/2017 5:50 PM, Jay Hameed wrote:
>>
>> Hi Jaycel
>>
>> Please see my comments in transactiona and ZD ticket
>>
>> Jay
>>
>> On Tue, Nov 7, 2017 at 11:30 AM, Deeksha Dadu <[email-masked]>
>> wrote:
>>
>>> Hi Jaycel,
>>>
>>> Hope you are doing well.
>>>
>>> This is regarding the zd# 141135 ( related to transaction # 90854). The
>>> buyer has requested a call back. We have been able to confirm his
>>> reservation and all seems fine but he wants a call back regarding some
>>> concerns he has for his booking. Apparently, he is in touch with Gon and
>>> Ben. He is US. Since, I will not be around at that hour , could you please
>>> call back this customer and see what this is about?
>>>
>>> Thanks
>>>
>>> Regards,
>>> Deeksha
>>>
>>
>>
>>
>